Subject: bug#12313: nnmairix bug when searching (End of file during parsing)

From: Sergio Durigan Junior <[email-masked]>
Date: Wed, 25 Jan 2017 11:48:23 -0500

On Wednesday, January 25 2017, Lars Ingebrigtsen wrote:

> Lars Ingebrigtsen <[email-masked]> writes:
>
>> Sergio Durigan Junior <[email-masked]> writes:
>>
>>> But yeah, there is nothing in the *nntpd* buffer, indeed.
>>
>> And the code expects that there should be, so something is going wrong
>> before that code is called.  But I'm not familiar enough with the code
>> to see what's supposed to actually insert the data into the *nntpd*
>> buffer.
>>
>> Anybody?
>
> Sergio, is this still a problem or has it been fixed in the meantime?

Hey Lars,

Thanks for the ping.  I've just tried to reproduce the bug here, and it
still happens.  To be honest, I'm not going to use nnmairix anymore
(even if this bug gets fixed), so if you want to lower the priority of
this issue feel free to do so.  I can still help providing needed
information, though.

Thanks,

-- 
Sergio
GPG key ID: 237A 54B1 0287 28BF 00EF  31F4 D0EB 7628 65FC 5E36
Please send encrypted e-mail if possible
http://sergiodj.net/